XDACLUNIX(1)

NAME
xdaclunix - control access to your UNIX XDiary databases

SYNOPSIS
xdaclunix [-usage] [xdiaryOption ...] [toolkitOption ...]

DESCRIPTION
xdaclunix allows you to control access to your XDiary databases when XDiary is installed as a group calendar.

OPTIONS
All standard Xt Intrinsics toolkit options are supported. In addition, xdaclunix supports several other options which are described in the XDiary on-line help.

FILES
$HOME/Diary/dbAccess

SEE ALSO
The built in help in XDiary.

AUTHOR
Roger Larsson (llg@ubszh.ch.net)

Comments, suggestions, and bug reports are always welcome.